RubyGems Navigation menu

dependabot-composer 0.90.6

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.156.9 - July 20, 2021 (50 KB)
  2. 0.156.8 - July 15, 2021 (50 KB)
  3. 0.156.7 - July 15, 2021 (50 KB)
  4. 0.156.6 - July 13, 2021 (50 KB)
  5. 0.156.5 - July 12, 2021 (50 KB)
  6. 0.90.6 - January 14, 2019 (30 KB)
Mostrar todas las versiones (735 total)

dependencias de Runtime (1):

dependencias de Development (8):

Propietarios:

Autores:

  • Dependabot

SHA 256 checksum:

54d1ca0c8d9ebfd5f2c17f6cfc0be352c18fc76415062fb0370b4aabec5d432e

Total de descargas 969.256

Para esta versión 945

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Nonstandard

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: >= 2.5.0

Enlace: